﻿@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
}
p {
	margin-bottom: 1em;
}
a:link {
	text-decoration: none;
	color: #C00;
}
a:visited {
	color: #936;
	text-decoration: none;
}
a:hover, a:visited:hover {
	text-decoration: underline;
}
#todo {
	width: 991px;
	margin: 10px auto;
}
#cabecera {
	background-color: #c00;
	height: 75px;
}
#todo > div {
	float: left;
	width: 100%;
	clear: both;
}
#col {
	width: 614px;
	margin: 0 auto;
	padding: 0 0 167px;
}
#cabecera img {
	float: left;
	border:none;
}
#cabecera a + img {
	margin-left: 146px;
}
h1 {
	clear: both;
	font-size: 17px;
	margin-top: 38px;
}
h2 {
	font-size: 15px;
	margin-top: 20px;
	font-weight: normal;
	margin-bottom: 12px;
}
#alfa {
	width: 450px;
	margin: 48px auto;
}
.labela {
	font-size: 15px;
	color: #c00;
	margin-bottom: 30px;
	display: block;
}
.beta {
	border: 1px solid #ccc;
	height: 26px;
	width: 330px;
	margin-right: 15px;
}
.gamma {
	background-color: #cc0000;
	color: #fff;
	font-weight: bold;
	border: none;
	font-size: 15px;
	padding: 5px 8px;
	border-radius: 10px;
}
.gamma:hover {
	cursor: pointer;
}
#pie {
	background-image: url(borde_pie.gif);
	background-repeat: repeat-x;
	padding: 20px 10px 10px;
	color: #6B6B7D;
	font-size: 10px;
	text-align: center;
	line-height: 1.8em;
}
#alerta {
	width: 97%;
	float: left;
	background-color: #b1afaf;
	padding: 10px 0;
	color: #fff;
	font-size: 16px;
	background-image: url(error.png);
	background-repeat: no-repeat;
	background-position: 12px 50%;
	margin-bottom: 40px;
	margin-top: 12px;
}
#alerta p {
	margin: 0;
	padding-left: 45px;
}

acronym[title] {
	text-decoration: underline dotted;
}

/* Errore campo vuoto sotto l'input */
#emptyError {
	color: #000;
	margin-top: 0px !important;
	padding: 0;
	font-size: 12px;
	display: none;
}
